import request from '@/utils/request'

export function getSellpayPage(params) {
    return request({
        url: '/admin/sellPay/page',
        method: 'get',
        params
    })
}

export function getSellpayList(params) {
    return request({
        url: '/admin/sellPay/list',
        method: 'get',
        params
    })
}

export function addSellpay(data) {
    return request({
        url: '/admin/sellPay/add',
        method: 'post',
        data: data
    })
}

export function editSellpay(data) {
    return request({
        url: '/admin/sellPay/update',
        method: 'post',
        data: data
    })
}

export function deleteSellpay(sellPayId) {
    return request({
        url: '/admin/sellPay/delete/' + sellPayId,
        method: 'get'
    })
}

